#Slider .ui-Slider {
    background: #00455e;
}

#Slider .ui-slider-handle {
    background: #a7a7a7;
    width: 2em;
    height: 1.5em;
    cursor: pointer;
    border: none;
}

.ui-widget.ui-widget-content {
    border: 1px solid #818181;
}

.ui-datepicker-week-end {
    background: #f6f6f6;
}

    .ui-datepicker-week-end:last-child .ui-state-default {
        color: red;
    }

.ui-datepicker-title {
    color: #00455e;
}

    .ui-datepicker-title .ui-datepicker-month option,
    .ui-datepicker-title .ui-datepicker-year option {
        font-weight: 900 !important;
    }

.ui-datepicker-calendar span {
    font-size: 5px;
}

.EventDates {
    color: #00455e;
    font-weight: 700;
    font-size: 14px;
    margin-top: 30px;
}

.EventTitle {
    margin-top: 7px;
    color: #00455e;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    max-width: 550px;
}

.EventLocation {
    color: #737373;
    font-weight: 700;
    font-size: 14px;
}

.Dates {
    width: 760px;
    margin-left: 125px;
    margin-right: 125px;
    margin-bottom: 3px;
}

.DateMin {
    border: 0;
    font-weight: bold;
    margin-left: -40px;
    color: #073e52;
    position: relative;
}

.DateMax {
    border: 0;
    font-weight: bold;
    color: #073e52;
    margin-left: -55px;
    position: relative;
}

.Slider {
    margin-left: 125px;
    margin-right: 125px;
}

.Events {
    margin-left: 125px;
}

.DatePickerParent {
    position: relative;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default, .ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active,
.ui-datepicker .ui-datepicker-title select,
.ui-datepicker-calendar span {
    font-weight: 900 !important;
}

.DatePicker {
    position: absolute;
    left: 695px;
    font-weight: bold;
}

tfoot input {
    width: 100%;
    padding: 3px;
    box-sizing: border-box;
}

#MessageEmpty {
    color: #00455e;
    font-weight: 700;
    font-size: 14px;
    margin-top: 30px;
    margin-left: 125px;
}
